Page MenuHomePhabricator

New app pageview definition needs to be deployed
Closed, ResolvedPublic

Description

Once the app pageview definition is updated in T256514 to include requests to /api/rest_v1/page/mobile-html endpoint that the latest versions of Wikipedia mobile apps are using, the jar that the pipeline uses will need to be updated

Event Timeline

mpopov created this task.Jun 26 2020, 10:46 PM

Change 608447 had a related patch set uploaded (by Bearloga; owner: Joal):
[analytics/refinery@master] Update webrequest hive jar version for pageview-def

https://gerrit.wikimedia.org/r/c/analytics/refinery/ /608447

Change 608447 merged by Ottomata:
[analytics/refinery@master] Update webrequest hive jar version for pageview-def

https://gerrit.wikimedia.org/r/c/analytics/refinery/ /608447

kzimmerman triaged this task as Unbreak Now! priority.Jun 30 2020, 7:46 PM
mpopov closed this task as Resolved.Jul 2 2020, 8:30 PM

mobile-html requests are now counted as pageviews

Amarphab removed a subscriber: Amarphab.
This comment was removed by Amarphab.